prefix=/usr
exec_prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: iddawc
Description: OAuth2/OIDC Client and RP library
URL: https://github.com/babelouest/iddawc/issues
Version: 1.1.9
Requires: 
Requires.private: 
Libs: -L${libdir} -liddawc -lrhonabwy -lulfius -lorcania -lyder
Cflags: -I${includedir}
